
.bx-next, .bx-prev{
    outline-style: none;
    position:absolute;
    width:25px;
    height:25px;
    background:url(../images/bx-next.png) no-repeat;
    text-indent: -9999px;
}
.bx-next{
    right:5px;
}
.bx-prev{
    background:url(../images/bx-prev.png) no-repeat;
    text-indent: -9999px;
    left:5px;
}
.slider-more-bt {
    background: #00c0cc; 
    padding:10px;
    text-align:center;
    position: absolute;
    font-size: 14px;
}
.slider-more-bt span {
    color:#fff;
}
.bx-pager-wrapper .left-scroll a{
    display: block;
    background: transparent url(../images/left_scroll.png) no-repeat center center;
    outline: none;
}
.bx-pager-wrapper .left-scroll{
    float: left;
    height: 40px;
    width: 30px;
    margin-top:5px;
    margin-right: 7px;
}
.bx-pager-wrapper .right-scroll a{
    display: block;
    background: transparent url(../images/right_scroll.png) no-repeat center center;
    outline: none;
}
.bx-pager-wrapper .right-scroll{
    float: left;
    height: 40px;
    width: 30px;
    margin-top:5px;
    margin-left:5px;
}